Subject: Re: [DMVR] Stupid Question time

From: Karl Thacker <[email-masked]>
Date: Mon, 4 Apr 2005 13:49:11 -0700 (PDT)

You know, if I just put a couple of squirrels in a hamster wheel.......

On that note-  this weekend in Topeka I found what I will swear was a
piece of half-charred dog-food laying in the middle of the track.  I kid
you not when I say I believe a mouse had set-up home in someone's exhaust
this past Winter.....

Karl

--- [email-masked] wrote:
> Karl -
> 
> You could "Supercharge" your car by taking a 30cc Toro leaf blower motor
> and 
> putting the discharge snout on to your cold air intake.  And since it is
> 
> constantly running at 6000 RPM, there is no lag from stop signs...  Best
> of 
> all, no belts or other consumables other than fuel!!
> 
> Just an idea!
> 
> Chris
> 
> 
> > Just don't buy the Tornado AND the magnetic fuel molecule aligner or
> you 
> > will probably have fuel pouring out of your tank.  :-)
> > 
> > 34 is pretty darn good!
> > 
> > Greg
> > 
> > At 10:39 AM 4/4/2005 -0700, Karl Thacker wrote:
> > >That's what I've said from the start, but I have only wondered
> because
> > >some reputable sources for buying them.  Yes, I know, 'buying' is the
> > >keyword.
> > >
> > >I now average 34 mpg highway in a 13 year old car with 170,000 miles
> that
> > >was originally only supposed to get 28, so I'm always looking for
> ways to
> > >improve.  I've already done the K&N/synthetics/free-flowing exhaust
> route
> > >and just wondered about other things.  Short of putting in a manual,
> I
> > >think I'm stuck at 34........
> > >
> > >Thanks
> > >Karl
> > _______________________________________________
> > DMVR mailing list
> > [email-masked]
> > http://www.team.net/mailman/listinfo/dmvr
> _______________________________________________
> DMVR mailing list
> [email-masked]
> http://www.team.net/mailman/listinfo/dmvr
> 

It's finally here!  A new & improved web-site.  
My home can now be found at www.karlsplace.net.

For now you'll notice 90% old content
with 100% new colors.  More to come in
the new future.  kt